bootstrapping: no
fortran_compiler_version:
  - 2019.0.0                     # [win]
  - 2019.0.0                     # [win]
  - 2019.0.0                     # [win]
  - 2019.0.0                     # [win]
# matrix on linux, because the ABI breaks at GCC 8
#  - 10                      # [linux and not s390x]
#  - 10                      # [linux and not s390x]
  - 7.5.0                      # [linux and s390x]
  - 8.4.0                      # [linux and s390x]
  - 10     # [linux and aarch64]
ctng_sample:
  - aarch64-unknown-linux-gnu
ctng_cpu_arch:
  - aarch64
ctng_gcc:
  - 10.2.0
libgfortran_soname:
  - 5
ctng_binutils:
  - 2.36.1
ctng_target_platform:
  - linux-aarch64
old_ctng_vendor:
  - conda
ctng_vendor:
  - conda
ctng_gcc_build_number:
  - 51
_libgcc_mutex:
  - 0.1 main
# ctng_duma:
#   - 2.5.15
ctng_gmp:
  - 6.2.1
ctng_isl:
  - 0.23
ctng_libc:
  - gnu
gnu:
  - 2.26
conda_glibc_ver:
  - 2.26
ctng_kernel:
  - 4.14
ctng_libiconv:
  - 1.16
ctng_gettext:
  - 0.20.1
ctng_mpfr:
  - 4.0.2
ctng_mpc:
  - 1.2.1
# ctng_gdb:
#   - 1
# gdb_version:
#   - 10.1
ctng_nature:
  - shared
ctng_ncurses:
  - 6.2
openmp_ver:
  - 5.1
libgomp_ver:
  - 1.0.0

zip_keys:
  - - ctng_kernel
    - conda_glibc_ver
    - ctng_sample
    - ctng_cpu_arch
    - ctng_binutils
    - ctng_target_platform
  - - ctng_gcc
    - libgfortran_soname
